<?php
 require ("conecta.php");
 $sql="select * from m070012;";
 $res=mysql_query($sql,$con)or die(mysql_error());
 while ($fila=mysql_fetch_row($res)){
  $int=$fila[0];
  $glosa=$fila[3];  
  $precio=$fila[12];
  $sqli="replace into m07001 (cod_interno,glosa,precio) values ('$int','$glosa','$precio');";
  $resi=mysql_query($sqli,$con) or die(mysql_error());
 }  
 mysql_close($con);
?>